body {
    color: #fff;
    background: #19aa8d;
    display: flex;
    height: 100%;
    width: 100%;
}

html {
    height: 100%;
    display: flex;
}

.form-control {
    font-size: 15px;
}

.form-control,
.form-control:focus,
.input-group-text {
    border-color: #e1e1e1;
}

.form-control,
.btn {
    border-radius: 3px;
}

.signup-form {
    width: 400px;
    margin: auto;
}

.signup-form form {
    color: #999;
    border-radius: 3px;
    margin-bottom: 15px;
    background: #fff;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    padding: 30px;
}

.signup-form h2 {
    color: #333;
    font-weight: bold;
    margin-top: 0;
    padding: 20px;
    text-align: center;
}

.signup-form p {
    padding-bottom: 10px;
    text-align: center;
}

.signup-form hr {
    margin: 0 -30px 20px;
}

.signup-form .form-group {
    margin-bottom: 20px;
    display: flex;
}

.signup-form label {
    font-weight: normal;
    font-size: 15px;
}

.signup-form .form-control {
    min-height: 38px;
    box-shadow: none !important;
}

.signup-form .input-group-addon {
    max-width: 42px;
    text-align: center;
}

.signup-form .btn,
.signup-form .btn:active {
    font-size: 16px;
    font-weight: bold;
    background: #19aa8d !important;
    border: none;
    min-width: 140px;
    margin: auto;

}

.signup-form .btn:hover,
.signup-form .btn:focus {
    background: #179b81 !important;
}

.signup-form a {
    color: #fff;
    font-weight: 700;
}

.signup-form form a {
    color: #19aa8d;
    text-decoration: none;
}

.signup-form form a:hover {
    text-decoration: underline;
}

.font-size {
    font-size: 12px;
    margin: 5px;
}

.alert {
    text-align: center;
    font-size: 11px;
}

.custom-select {
    color: #738086;
    border-color: #e1e1e1;
}